## haskell-happstack-heist 7.1.0

=== debian/changelog ===
haskell-happstack-heist (7.1.0-1b6) staging; urgency=low

  * No-change rebuild against updated haskell libraries.

 -- Jon Severinsson <jon@severinsson.net>  Wed, 29 Jan 2014 23:00:00 +0100

haskell-happstack-heist (7.1.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 14 Jul 2013 18:50:02 -0400
