## haskell-happstack-heist 7.2.0

=== debian/changelog ===
haskell-happstack-heist (7.2.0-2build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Feb 2014 14:29:22 +0000

haskell-happstack-heist (7.2.0-2) unstable; urgency=medium

  * Patch for newer either.

 -- Clint Adams <clint@debian.org>  Wed, 25 Dec 2013 19:31:29 -0500

haskell-happstack-heist (7.2.0-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 25 Nov 2013 13:18:20 -0500
