=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
   , libghc-either-dev (>> 3.4)
-  , libghc-either-dev (<< 3.5)
+  , libghc-either-dev (<< 5)
   , libghc-either-prof
   , libghc-happstack-server-dev (>> 7.0)
-  , libghc-happstack-server-dev (<< 7.2)
+  , libghc-happstack-server-dev (<< 7.4)
   , libghc-happstack-server-prof
-  , libghc-heist-dev (>> 0.11)
-  , libghc-heist-dev (<< 0.13)
+  , libghc-heist-dev (>= 0.13)
+  , libghc-heist-dev (<< 0.14)
   , libghc-heist-prof
   , libghc-mtl-dev (>> 2)
   , libghc-mtl-dev (<< 3)
@@ -33,7 +33,7 @@
   , libghc-heist-doc
   , libghc-mtl-doc
   , libghc-text-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/happstack-heist
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-happstack-heist
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-happstack-heist
