## haskell-happstack-heist 7.2.3

=== debian/changelog ===
haskell-happstack-heist (7.2.3-1) unstable; urgency=medium

  [ Colin Watson ]
  * New upstream version.

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 07 Mar 2014 12:53:28 +0100
