=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
   , libghc-mtl-dev (<< 3)
   , libghc-mtl-prof
   , libghc-text-dev (>> 0.10)
-  , libghc-text-dev (<< 0.12)
+  , libghc-text-dev (<< 1.2)
   , libghc-text-prof
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
