## haskell-happstack-heist 7.2.4

=== debian/changelog ===
haskell-happstack-heist (7.2.4-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:08 +0200

haskell-happstack-heist (7.2.4-1) experimental; urgency=medium

  * New upstream release
  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:44 +0100
