=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-blaze-builder-dev (>> 0.2)
@@ -24,7 +24,7 @@
   , libghc-mtl-dev (<< 3)
   , libghc-mtl-prof
   , libghc-text-dev (>> 0.10)
-  , libghc-text-dev (<< 1.2)
+  , libghc-text-dev (<< 1.3)
   , libghc-text-prof
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
